[Frame Window]
WindowX=      15.00000
WindowY=       5.00000
WindowWidth=      75.00000
WindowHeight=      90.00000
[Libraries]
UserLibName=graphics.sg2
[Preferences]
ReloadLibrary=TRUE
ReloadFramePosition=TRUE
ReloadEditSessions=FALSE
DisplayMode=2
